Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 21:04:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret alefiya                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  alefiya Bot:  Hi Alefiya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:52 AM, 26th Mar                   Mohammed                   Hi Alefiya, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:53 AM, 26th Mar                     alefiya                    Hii           12:53 AM, 26th Mar                     alefiya                    I have purchased something online           12:53 AM, 26th Mar                     alefiya                    And now I want to exchange the size           12:53 AM, 26th Mar                     alefiya                    How can I do that???           12:54 AM, 26th Mar                     alefiya                    ????           12:54 AM, 26th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:54 AM, 26th Mar                     alefiya                    Ok wait           12:54 AM, 26th Mar                     alefiya                    8244605776           12:55 AM, 26th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           12:57 AM, 26th Mar                     alefiya                    Ok           12:57 AM, 26th Mar                   Mohammed                   we are sorry there is no way to exchange centerpoint item           12:59 AM, 26th Mar                   Mohammed                   You can retrieve products within 14 days through one of the following options:    1- You can book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return.    2- You can visit the nearest branch (Centrepoint) and return the product to the branch.    3- You can provide us with the full product name and order number in order to create a return request from us.           12:59 AM, 26th Mar                     alefiya                    I dnt want to return I want to do exchange           01:00 AM, 26th Mar                   Mohammed                   exchange item is not available now           01:00 AM, 26th Mar                     alefiya                    I can return the item at Center point store           01:01 AM, 26th Mar                     alefiya                    Can I visit nearest store to return it           01:02 AM, 26th Mar                   Mohammed                   yes           01:02 AM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           01:02 AM, 26th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:04 AM, 26th Mar                     alefiya                    No thnk u           01:04 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305005